@charset "utf-8";
/* CSS Document */

#main_visual {
	width: 100%;
	min-width: 1180px;
}
#main_visual {
	width: 100%;
	height: 450px;
	overflow: visible;
	text-align: center;
	position: relative;
	background: url(../../images2/top/bg_main_visual.jpg) repeat-x center top;
}
#top_page_wrapper {
	background: url(../../images2/top/bg_main_visual_shadow.png) no-repeat center top;	
}

#top_slider_wrapper {
	width: 1180px;
	height: 450px;	
	margin: 0 auto;
	position: relative;
	overflow: visible;	
}
/*
#top_slider {
	position: absolute;
	top: 0;
	left: 0;
	height: 594px;
	overflow: hidden;
	z-index: 1000;
}
#top_slider img {
	width: 100%;
	z-index: 1000;
}
#top_slider li {
	position: relative;
	display: none;
	font-size: 0;
	line-height: 0;
}
*/

#top_slider {
  position:relative;
	width: 1180px;
  height: 450px;
	background: url(../../images2/top/bg_slide.png) no-repeat center top;
}
#top_slider img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}
#top_slider img.active {
    z-index:10;
}
#top_slider img.last-active {
    z-index:9;
}


#emergency { width:100％; background:#f8f8f8; padding:30px 35px; margin-bottom:15px;}
#emergency h3 { text-align:center; font-size:1.4em; font-weight:bold; letter-spacing:0.1em; border-bottom:2px solid #666; padding-bottom:10px;}
#emergency h4 { text-align:center; font-size:1.2em; font-weight:bold; padding:20px 0;}
#emergency p{ padding-top:30px;}



.main_contents {
	margin-bottom: 20px;
}
.main_contents ul {
	width: 930px;
	margin-left: -5px;
}
.main_contents li {
	float: left;
	*display: inline;
	width: 305px;
	margin-left: 5px;
}
.main_contents_img {
	margin-bottom: 1px;
	text-align: center;
}
.main_contents_img a {
	display: block;
}
.main_contents_box {
	padding: 12px 13px;
	min-height: 135px;
	position: relative;
	border-bottom: 1px solid #ebebeb;
	background: #f7f7f7 url(../../images2/top/bg_main_contents.png) no-repeat right top;
}
.main_contents_ttl {
	font-size: 108%;
	color: #176189;
	font-weight: bold;
	margin-bottom: 5px;	
}

.plan_wapper {
	padding: 9px;
	background: #f7f7f7;
	border: 1px solid #ebebeb;
}
.plan_inner {
	padding: 19px 20px;
	background: #fff;
}
.plan_ttl01 {
	margin-bottom: 19px;
}

.recommend  {
	overflow:hidden;
	position: relative;
	height: 482px;
}
.recommend ul {
	position: relative;
}
.tab h2 {
	width: 277px;
	height: 90px;
	cursor: pointer;
}
.tab01 h2 {
	position: absolute;
	top: 0;
	left: 0;	
}
.tab02 h2 {
	position: absolute;
	top: 0;
	left: 297px;
}
.tab03 h2 {
	position: absolute;
	top: 0;
	right: 0;	
}
.tab_box {
	position: absolute;
	top: 90px;
}
.tab_box li {
	position: relative;
}
.tab_box_01 {
	padding: 20px;
	background: #f3f3f3 url(../../images2/top/bg_tab_box_01.jpg) repeat-x left top;
}
.tab_box_02 {
	padding: 20px;
	background: #fff9e2 url(../../images2/top/bg_tab_box_02.jpg) repeat-x left top;
}
.tab_box_03 {
	padding: 20px;
	background: #e5f2a9 url(../../images2/top/bg_tab_box_03.jpg) repeat-x left top;
}
.tab_box_01 ul,
.tab_box_02 ul,
.tab_box_03 ul {
	width: 840px;
	margin-left: -15px;
}
.tab_box_01 li,
.tab_box_02 li,
.tab_box_03 li {
	width: 233px;
	height: 288px;
	float: left;
	*display: inline;
	margin-left: 15px;
	padding: 10px 15px;
	background: #fff;
	border: 1px solid #c9c9c9;
}
.tab_box_01 li a,
.tab_box_02 li a,
.tab_box_03 li a {
	color: #111;
	text-decoration: none;
}
.tab_box_01 li a:hover,
.tab_box_01 li a:hover,
.tab_box_01 li a:hover {
	text-decoration: underline;
}
.tab_box__ttl {
	margin-bottom: 10px;
}
.tab_box_img {
	margin-top: 10px;
	margin-bottom: 8px;
}
.tab_box_txt small {
	font-size: 93%;
}
.hide {display:none;}




.purpose ul {
	width: 875px;
	margin-left: -5px;
}
.purpose li {
	width: 153px;
	float: left;
	margin-left: 5px;
	padding: 8px;
	background: url(../../images2/top/bg_mokuteki_wapper.gif) no-repeat left top;
}

.purpose_box {
	padding: 3px;
	background: url(../../images2/top/bg_mokuteki_inner.png) no-repeat left top;
}

/* scrys */
p#buffet { padding-bottom:20px;}
p#buffet a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.70;}



/* 2017.05.12 ニュースエリア追加 */
.main_contents {
	margin-bottom: 50px;
}
.main_contents h2 {
	/* margin-bottom: 20px; */
}

.news_wrapper {
	clear: both;
	padding-top: 25px;
	padding-left: 25px;
}


.imgBg {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.news_wrapper .article-wrap dl,
.news_wrapper .article-wrap dl dt,
.news_wrapper .article-wrap dl dd {
	box-sizing: border-box;
}
.news_wrapper .article-wrap dl {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	width: 100%;
	margin-bottom: 25px;
	padding: 0 25px 25px 0;
	border-bottom: 1px dotted #0e4563;
}
.news_wrapper .article-wrap dl a {
	display: block;
	color: #000;
}
.news_wrapper .article-wrap dl a:hover {
	background-color: rgba(168,168,168,0.08);
}
.news_wrapper .article-wrap dl:before,
.news_wrapper .article-wrap dl:after {
	display: table;
	content: " ";
}
.news_wrapper .article-wrap dl:after {
	clear: both;
}
.news_wrapper .article-wrap dl dt {
	float: left;
	width: 70%;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.06em;
}
.news_wrapper .article-wrap dl.noimage dt {
	width: 100%;
}
.news_wrapper .article-wrap dl.noimage dd {
	display: none;
}
.news_wrapper .article-wrap dl dt .at-head {
	width: 100%;
	display: block;
	margin-bottom: 13px;
	position: relative;
	padding-left: 28px;
}
.news_wrapper .article-wrap dl dt .at-head:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 9px solid #0e4563;
	left: 0;
	top: 50%;
	margin-top: -4px;
}
.news_wrapper .article-wrap dl dt .at-head .at-category {
	padding-left: 5px;
}
.news_wrapper .article-wrap dl dt .at-text {
	display: block;
	padding-left: 28px;
}
.news_wrapper .article-wrap dl dd {
	float: right;
}
.news_wrapper a.btn-toList {
	display: block;
	float: right;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 5px 10px 4px 25px;
	background-color: #000;
	text-decoration: none;
	position: relative;
}
.news_wrapper a.btn-toList:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 8px solid #a4d2ef;
	left: 10px;
	top: 50%;
	margin-top: -4px;
}
.news_wrapper a.btn-toList:hover {
	opacity: 0.8;
}



